Jump to content
ElementaryOS France

bentinuviel

Membres
  • Content Count

    8
  • Joined

  • Last visited

Community Reputation

0 Neutral

About bentinuviel

  • Rank
    Débutant
  1. bonjour, bonjour, voilà mon petit souci, j'ai voulu téléchargé de nouvelles mises à jour et voilà que la mise à jour a échoué avec pour message : le téléchargement de paquets a échoué. Et les détails : Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux/linux-libc-dev_3.2.0-65.99_amd64.deb 404 Not Found [iP: 91.189.92.200 80] Une petite idée ?? Merci d'avance et vive Elementary !
  2. bon en fait c'est simplement dû aux pilotes de ma carte graphique ! juste à voir dans pilotes supplémentaires dans paramètres.
  3. hello la communauté Luna !! voilà un petit problème pour vous, j'ai installé pcsx2 sur mon ordi et quand je veux lancer FFX voilà ce qu'il affiche /build/buildd/pcsx2-1.2.2/common/src/Utilities/Linux/LnxHostSys.cpp(64) : assertion failed: Function: void SysPageFaultSignalFilter(int, siginfo_t*, void*) Thread: MTGS Condition: false Message: Unhandled page fault @ 0x00000008 Stacktrace: je me dis que c'est parce que je tourne en 64 et pas en 32, mais en fait je n'en sait rien Si quelqu'un peut m'aider, merci d'avance
  4. ça à l'air d'avoir marché ! merci beaucoup
  5. Voilà voilà ! # deb cdrom:[elementary OS 0.2 _Luna_ - Stable amd64 (20130810)]/ dists/precise/main/binary-i386/ # deb cdrom:[elementary OS 0.2 _Luna_ - Stable amd64 (20130810)]/ dists/precise/restricted/binary-i386/ # deb cdrom:[elementary OS 0.2 _Luna_ - Stable amd64 (20130810)]/ precise main restricted # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to # newer versions of the distribution. deb http://fr.archive.ubuntu.com/ubuntu/ precise main restricted deb-src http://fr.archive.ubuntu.com/ubuntu/ precise main restricted ## Major bug fix updates pro
  6. Bonjour, tout nouveau sur Elementary, j'ai hâte de découvrir cette petite merveille ! Si vous avez les connaissances, j'ai un petit problème avec le gestionnaire de paquets et j'ai mis une discussion dans "problèmes". Merci d'avance.
  7. Bonjour communauté !! voilà le petit problème qui m'amène, j'ai installé Elementary la semaine dernière et j'ai un souci concernant le gestionnaire de paquet, quand je l'ouvre il m'affiche ça : W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ precise-security/restricted amd64 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_restricted_binary-amd64_Packages) W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ precise-security/main amd64 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_main_bin
×
×
  • Create New...